/*
  Icon Font: icons
*/

@font-face {
  font-family: "icons";
  src: url("./icons.eot");
  src: url("./icons.eot?#iefix") format("embedded-opentype"),
       url("./icons.woff") format("woff"),
       url("./icons.ttf") format("truetype"),
       url("./icons.svg#icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "icons";
    src: url("./icons.svg#icons") format("svg");
  }
}

[data-icon]:before { content: attr(data-icon); }

[data-icon]:before,
.icon-3d:before,
.icon-aparat:before,
.icon-atm:before,
.icon-bookstore:before,
.icon-buy:before,
.icon-cafe:before,
.icon-cast:before,
.icon-cc:before,
.icon-chevron-down:before,
.icon-chevron-left:before,
.icon-chevron-right:before,
.icon-chevron-up:before,
.icon-cinema:before,
.icon-cinemachair:before,
.icon-circle-mark:before,
.icon-clock:before,
.icon-close:before,
.icon-close-circle:before,
.icon-comment:before,
.icon-comment-open:before,
.icon-day:before,
.icon-down:before,
.icon-envelope:before,
.icon-facebook:before,
.icon-fire:before,
.icon-fireworks:before,
.icon-foodcourt:before,
.icon-gallery:before,
.icon-gift:before,
.icon-heart:before,
.icon-hvt:before,
.icon-info:before,
.icon-instagram:before,
.icon-logout:before,
.icon-man:before,
.icon-map:before,
.icon-menu:before,
.icon-mic:before,
.icon-more-horiz:before,
.icon-news:before,
.icon-off:before,
.icon-parking:before,
.icon-phone:before,
.icon-pin:before,
.icon-play:before,
.icon-search:before,
.icon-setting:before,
.icon-shopping:before,
.icon-sold:before,
.icon-star-fill:before,
.icon-star-line:before,
.icon-telegram:before,
.icon-theater:before,
.icon-tick:before,
.icon-times:before,
.icon-twitter:before,
.icon-video:before,
.icon-wallet:before,
.icon-warning:before,
.icon-web:before,
.icon-wifi:before {
  display: inline-block;
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.icon-3d:before { content: "\f100"; }
.icon-aparat:before { content: "\f125"; }
.icon-atm:before { content: "\f12b"; }
.icon-bookstore:before { content: "\f12c"; }
.icon-buy:before { content: "\f101"; }
.icon-cafe:before { content: "\f128"; }
.icon-cast:before { content: "\f102"; }
.icon-cc:before { content: "\f103"; }
.icon-chevron-down:before { content: "\f104"; }
.icon-chevron-left:before { content: "\f105"; }
.icon-chevron-right:before { content: "\f106"; }
.icon-chevron-up:before { content: "\f107"; }
.icon-cinema:before { content: "\f108"; }
.icon-cinemachair:before { content: "\f13c"; }
.icon-circle-mark:before { content: "\f124"; }
.icon-clock:before { content: "\f122"; }
.icon-close:before { content: "\f109"; }
.icon-close-circle:before { content: "\f13b"; }
.icon-comment:before { content: "\f10a"; }
.icon-comment-open:before { content: "\f138"; }
.icon-day:before { content: "\f10b"; }
.icon-down:before { content: "\f127"; }
.icon-envelope:before { content: "\f10c"; }
.icon-facebook:before { content: "\f10d"; }
.icon-fire:before { content: "\f10e"; }
.icon-fireworks:before { content: "\f11e"; }
.icon-foodcourt:before { content: "\f12d"; }
.icon-gallery:before { content: "\f12e"; }
.icon-gift:before { content: "\f13a"; }
.icon-heart:before { content: "\f10f"; }
.icon-hvt:before { content: "\f133"; }
.icon-info:before { content: "\f110"; }
.icon-instagram:before { content: "\f111"; }
.icon-logout:before { content: "\f139"; }
.icon-man:before { content: "\f135"; }
.icon-map:before { content: "\f120"; }
.icon-menu:before { content: "\f112"; }
.icon-mic:before { content: "\f132"; }
.icon-more-horiz:before { content: "\f134"; }
.icon-news:before { content: "\f113"; }
.icon-off:before { content: "\f11f"; }
.icon-parking:before { content: "\f129"; }
.icon-phone:before { content: "\f130"; }
.icon-pin:before { content: "\f114"; }
.icon-play:before { content: "\f115"; }
.icon-search:before { content: "\f116"; }
.icon-setting:before { content: "\f136"; }
.icon-shopping:before { content: "\f12f"; }
.icon-sold:before { content: "\f117"; }
.icon-star-fill:before { content: "\f118"; }
.icon-star-line:before { content: "\f119"; }
.icon-telegram:before { content: "\f11a"; }
.icon-theater:before { content: "\f11b"; }
.icon-tick:before { content: "\f121"; }
.icon-times:before { content: "\f137"; }
.icon-twitter:before { content: "\f126"; }
.icon-video:before { content: "\f11c"; }
.icon-wallet:before { content: "\f11d"; }
.icon-warning:before { content: "\f123"; }
.icon-web:before { content: "\f131"; }
.icon-wifi:before { content: "\f12a"; }
